.thumb-wrapper {
width: auto;
}
.sidenav {
color: #97A8CC;
	font-family: "Noticons";
	content: '\f408';
	font-size: 16px;
	line-height: 0;
	text-shadow: 0 1px 0 #fff;
	position: relative;
	top: 3px;
}
.tabs-outer {
position: absolute;
    left: 30px;
    top: 30px;
    margin: 0;
}
.listing-footer {
content: " ";
}
.sidebar-inner {
border: 0;
}
.elementor-element-4b71bb3 {
content:"\f371"
}
.fw1854lo4 {
float: left;
    width: 50%;
}
.d2p421l3 {
background-color:#f3f4f5
}
.plainbox {
opacity: 0;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
#summaryContainer-1745211602869808131 {
background: #BFCBD9;
}
.elementor-element-1e46822 {
display:inherit!important
}
.widget_shopping_cart_content {
background-color:#f3f3f3
}
.xans-board-title {

}
.homepage_mycarousel {
font-family:arial; color:black; font-size: 12px; text-align: justify; padding-left:35px; padding-top:3px; padding-right:20px;
}
.view-id-box_most {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
												-moz-opacity: 0;
												-khtml-opacity: 0;
												opacity: 0;
}
#lyRatingList {
margin:0 auto;
}
.dropdown {
content:"\e129"
}
#footer_section {
width: 66px; float: right;  padding-bottom: 0.7em; outline: none;
}
.large {
margin-left:0
}
.elementor-element-7738b95 {
right:0;left:auto
}
.view-display-id-block {
width:421px; /* attempt to have equal length */
}
.site-footer {
border: 2px solid #4d4d4;
    background: #4e4d4d; 
    box-shadow: 0 0px 0px rgba(0,0,0,0);
}
.tablet_50 {
width: 81.65em; /* 980px - Flexible */
	min-width: 980px;
}
.text {
float: none;
        margin: 0 auto;
}
.navbar-header {
padding: 0!important;
	margin: 0;
	text-align:right;
}
.ten {
height:30px; padding:0 10px 0 8px; font-size:16px; line-height:29px; background-position:right -30px;
}
.ph-fund {
background: url(/img/power/talents_spec.png)no-repeat 10px 0px;
  height: 68px;
  overflow: hidden;
}
#phpbb_confirm {
width: 100%;
  padding-top: 15px;
  text-align: center
}
.middle-right-ad {
background-position:0 -335px
}
.mi-bi {
border:none;margin:0;padding:0;-webkit-box-shadow:none;box-shadow:none;-webkit-appearance:none;-moz-appearance:none;appearance:none
}
.comment-childs {
font-family:Tahoma; color:black; font-size: 12px; margin-left:20px;
}
.card-header {
float:left;margin-right:1em
}
.mb-0 {
text-decoration:none;
}
.post-footer-line-3 {
background-image: url('images/linkedin@2x.png');
		background-size: 16px 16px;
}
.datex {
text-decoration: none;
	//border: 1px solid #BFBFBF;
	background-color: rgb(153, 153, 153);
	color: rgb(255, 255, 255);
	padding: 3px 5px;
	margin: 2px;
	font-size: small;
}
.fixed {
font-family:arial; color: blue; font-weight: bold; font-size: 14px; TEXT-DECORATION: none;
}
.container_wrap {
color:#969696;
	    padding:0 2px;
	    text-transform: none;
}
.g18f54kb5 {
line-height:30px;border-bottom: 1px solid #f0f0f0;
}
.ubermenu-menu-2 {
float:right;height:15px;margin:12px 0;background:url("//img.echosting.cafe24.com/skin/base/product/ico_sizeGuide.gif") no-repeat 0 1px;
}
.Toplinks {
color: red; background:white;
}
.has-products {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.recomm_area {
display: block;
		float: none;
		margin-bottom: 5px;
}
.i1i64ip5 {
color: white; background:purple;
}
.container-searchbox {
text-align:center
}
.descriptionAreaB {
content: "\f29e";
}
.kl-blog-post-author-details {
color: white; background:red;
}
.bg_ge_sch {
flex-grow:0;order:3;padding-right:20px
}
.avatar-stock {
font: bold 0.7em sans-serif;
	background-color: rgba(255,255,255,.2);
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	/* [disabled]border-left: solid 1px #CCC; */
	/* [disabled]border-right: solid 1px #999; */
	/* [disabled]border-top: solid 1px #999; */
	/* [disabled]border-bottom: solid 1px #CCC; */
	-moz-border-radius: 20px 20px 8px 8px;
	-webkit-border-radius: 20px 20px 8px 8px;
	border-radius: 20px 20px 8px 8px;
	background-color: #F4F3DD;
	background-color: rgba(255,204,0,0.6);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
	margin-right: 10%;
	text-align: center;
	border: solid 3px #777;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
}
.col-sm-3 {
border:0;padding:1px
}
.db426tlo5 {
content: '\e81e';  right:18px;
}
.panel-heading {
content:''
}
.wodupe {
content:''
}
.main_width {
width:47%
}
.r138k3te8 {
box-sizing:border-box;max-height:100%;max-width:100%;overflow:auto
}
.item_detail_list {
font-size:75%; font-family:sans-serif; color:blue; font-weight:normal; text-decoration:none;
}
.modal-header {
-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0)
}
.panel-header-blue {
background-color: #ea9629;
	text-decoration: none;
}
.line {
width:40px;height:40px;line-height:40px
}
.social {
flex-wrap:nowrap
}
.column-220 {
margin-left:auto;margin-right:auto;text-align:left;max-width:60%
}
.safe_buy_service {
display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch;-webkit-align-items:center;-ms-flex-align:center;align-items:center
}
.pointer-inner {
background:#fff;color:#333;padding:6px 9px 5px
}
.header-6 {
border-top:4px solid #555d66;border-bottom:4px solid #555d66;margin-bottom:28px;color:#40464d
}
.col-2 {
cursor: pointer;
	font-size: 15px;
	font-weight: 500;
	text-decoration: underline;
}
.ei329ekb5 {
border: 1px solid #aaa;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #eeeeee), color-stop(80%, #ffffff));
  background-image: -webkit-linear-gradient(#eeeeee 20%, #ffffff 80%);
  background-image: -moz-linear-gradient(#eeeeee 20%, #ffffff 80%);
  background-image: -o-linear-gradient(#eeeeee 20%, #ffffff 80%);
  background-image: linear-gradient(#eeeeee 20%, #ffffff 80%);
  box-shadow: 0 1px 0 #fff inset;
}
.fullwidthabanner {
color:blue; margin-left:5px; font-family:Tahoma; font-weight:bold; font-size:91.7%; text-decoration:underline;
}
.dmbs-content-wrapper {
color:red !important;
}
.header5 {
background:transparent url('../images/icons3/gkUser.png') no-repeat left top
}
.swiper-slide {
font-family:sans-serif; color:#ccffff; font-weight: normal; font-size: 8pt; TEXT-DECORATION: underline;
}
.dt-twitter-tweetbody {
font-size:66.7%; font-family:sans-serif; color:yellow; font-weight:normal; text-decoration:none;
}
.tombolsrc {
vertical-align:text-bottom;
	margin:0 0 0 10px!important;
	padding:0!important;
	border:none!important;
	float:none!important;
}
.post-body {
color:#ddd7e7;
background:url("/_layouts/images/bgximg.png") repeat-x -0px -707px;
}
.backgroundimg1 {
font-family:arial; color: white; font-weight: bold; font-size: 10pt; TEXT-DECORATION: underline;
}
.submit-button {
width: 100% !important;
	margin-left: 0 !important;
}
.input_div {
background-position: -32px -128px;
}
.addthis_floating_style {
color: rgba(0,102,153,1);
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1;
	text-shadow: 1px 1px 2px #999;
}
.login_topnew {
display: table;
	content: "";
}
#p73931 {
border-radius:0;
    border-width: 1px 0 1px 0;
    color: #666;
    padding: 7px 0;
    line-height: 1.8em;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #FFF url('img/arr-d.png') no-repeat;
    background-position: 134px 5px;
    text-indent: 0.01px;
    text-overflow: "";
}
.mgContent {
display:none;
}
.cookies {
color:white; background:red;
}
.item_info {
background-position:-144px -48px
}
.svc_tit_area {
font-size: 12px;
	font-weight: bold;
	display: block;
	text-decoration: none;
}
.cff-default-styles {
content:"\f010"
}
.swiper-button-next {
BORDER-RIGHT: #e9e9db 1px solid; BORDER-TOP: #e9e9db 1px solid; font-weight: bold; BACKGROUND: red; BORDER-LEFT: #e9e9db 1px solid; COLOR: white; BORDER-BOTTOM: #e9e9db 1px solid;
}
.explore-button {
display:none!important
}
.elementor-element-43aa1e90 {
border-color: #46b450; /* Green */
}
.send-box {
display: none;
}
.ipsBox_withphoto {
font-size: 18px; line-height: 25px;
}
.elementor-element-208bdab {
background-color:#f45800;color:#fff
}
.footer {
border:1px solid #E6E3E4;
	padding:1px;
	margin-bottom: 15px;
}
.card-body {
font-family:arial; color: purple; font-weight: bold; font-size: 14px; padding-left:10px;
}
.nav-links {
content: "\f11c";
}
.mailmunch-forms-before-post {
margin: 0;
}
.tg-second-footer-widget {
margin-top: 0px;
}
.search-form {
overflow:hidden;text-overflow:ellipsis
}
#copyright-container {
margin-right: 71px;
}
.fashion {
content:"\f1ae"
}
.pdf {
background-position:right -643px
}
.content_one_right {
background:#fff
}
.input-group {
width: 18px;
  height: 18px;
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: tp-bouncedelay 1.4s infinite ease-in-out;
  animation: tp-bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.item_details_text {
color:white;
}
.ipsFloatingAction {
content: "\e917";
}
.widget_search {
float: left;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 0;
}
#edit-actions {
font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
#google_translate_element {
width:100%;max-width:240px!important
}
#mw-content-text {
/*color: deeppink;*/
    font-size: 17px;
    padding: 0;
}
#landing_header {
border: none;
}
#toctitle {
font: bold 20px "Trebuchet MS"; color: #414d4c; text-decoration: none;
}
#gvresultArea {
-moz-border-radius: 12px;
	/* [disabled]-webkit-border-radius: 12px; */
	border-radius: 12px;
	/* [disabled]-moz-box-shadow: inset 4px 4px 2px 1px #5D5D5D; */
	/* [disabled]-webkit-box-shadow: 1px 1px 5px 1px #5D5D5D; */
	/* [disabled]box-shadow: 1px 1px 5px 1px #5D5D5D; */
	border: solid 3px #fff;
	color: rgb(255,255,255);
	width: 152px;
	/* [disabled]height: 150px; */
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 4px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 6px;
	/* [disabled]background-position: -5px; */
	background-repeat: no-repeat;
	text-shadow: 1px 1px 4px rgb(0,0,0);
	font-weight: bold;
	font-size: 24px;
	border-color: rgb(255,255,204);
	/* [disabled]-moz-transform: rotate(5deg); */
	/* [disabled]-o-transform: rotate(5deg); */
	/* [disabled]-ms-transform: rotate(5deg); */
	/* [disabled]-webkit-transform: rotate(5deg); */
	/* [disabled]transform: rotate(5deg); */
	padding-bottom: 10px;
	float: left;
}
